
.sub-banner-section {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.sub-banner-section .sub-banner-content {
    width: 100%;
    height: 70vh;
    position: relative;
}
.sub-banner-section .sub-banner-content .sub-banner-wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media only screen and (min-width: 576px) {
    .sub-banner-section .sub-banner-content .sub-banner-wrap {
        width: 60%;
    }
}

@media only screen and (min-width: 768px) {
    .sub-banner-section .sub-banner-content .sub-banner-wrap {
        width: 40%;
    }
}

.sub-banner-section .sub-banner-content .sub-banner-wrap .title {
    position: relative;
}
.sub-banner-section .sub-banner-content .sub-banner-wrap .title * {
    color: #ffffff;
}
.sub-banner-section .sub-banner-content .sub-banner-wrap .title h2 {
    font-family: var(--stylefont);
}
.sub-banner-section .sub-banner-content .sub-banner-wrap .title h1 {
    font-size: 8.28rem;
    font-weight: 700;
}
.sub-banner-section .sub-banner-content .sub-banner-wrap .title::after {
    content: "";
    background-image: url(../panel/assets/images/underline.svg);
    width: 20rem;
    height: 1rem;
    position: absolute;
    bottom: -1.3rem;
    left: 10%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}


.title-wrap-1-con {
    padding: 2.5rem;
    min-height: 16rem;
    border: 1px solid #c7c7c7;
    border-radius: 0.8rem;
    box-shadow: rgba(0, 0, 0, 0.16) 0 3px 6px, rgba(0, 0, 0, 0.23) 0 3px 6px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.title-wrap-1-con .content {
    display: block;
}
.title-wrap-1-con .con h2 {
    font-weight: 700;
}
.title-wrap-1-con .con h4 {
    font-size: 2rem;
}
.title-wrap-1-con .icon-w img {
    width: 3.8rem;
}



.p-color{
    color: var(--mcolor);
    font-weight: 500;
}


element.style {
}
#search-btn {
    padding-left: 15px;
    padding-right: 15px;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}


.btn-search{
    min-width: auto !important;
    padding: .8rem 1rem !important;

}

.btn-danger{
    background-color: var(--red) !important;
}


.contact-us-section-four {
    padding-bottom: 70px;
}
.contact-us-section-four p{
    color: #207848;
    font-size: 38px;
    font-weight: 600;
}
.contact-us-section-four #p-id{
    color: #000;
    font-size: 28px;
    font-weight: 600;
}
.contact-us-section-four-followus #follower{
    padding-top: 150px;
    color: #207848;
    font-size: 38px;
    font-weight: 600;
}
.contact-us-section-four-followus #socialmedia{
    color: rgb(2, 2, 2);
    font-size: 28px;
    font-weight: 600;
}
.third-section-form p{
    color: #000;
    font-size: 23px;
    font-weight: 300;
}
.contactus-form{
    padding-right: 20px;
    padding-left: 20px;
}
@media only screen and (min-width: 567px) {
    .contactus-form {
        padding-right: 50px;
        padding-left: 50px;
    }
}
#img-fourth{
    padding-right: 20px;
    padding-top: 50px;
    width: 100%;
}
.cll{
    padding-top: 35px;
    padding-bottom: 35px;
}
.cll h3{
    text-align:start;
    font-size: 25px;
}
.contactus-form .btn {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;

}

@media only screen and (min-width: 2000px){
    #img-fourth{
        padding-right: 20px;
        padding-top: 50px;
        width: 75%;
    }
}
@media only screen and (max-width: 1500px){
    #img-fourth{
        padding-right: 80px;
        padding-top: 50px;
        width: 130%;
    }
    .contact-us-section-four p{
        font-size: 30px;
    }
    .contact-us-section-four #p-id{
        font-size: 20px;
    }
    .contact-us-section-four-followus #follower{
        font-size: 30px;
        padding-top: 50px;
    }
    .contact-us-section-four-followus #socialmedia{
        font-size: 20px;
    }
    .third-section-form p{
        font-size: 18px;
    }
}
@media only screen and (max-width: 500px){
    #img-fourth{
        display:none;
    }
    .contact-us-section-four p{
        font-size: 25px;
    }
    .contact-us-section-four #p-id{
        font-size: 18px;
    }
    .contact-us-section-four-followus #follower{
        font-size: 25px;
        padding-top: 50px;
    }
    .contact-us-section-four-followus #socialmedia{
        font-size: 18px;
    }
    .third-section-form p{
        font-size: 15px;
    }
    .ouraddress{
        display: none;
    }
}
@media only screen and (max-width: 800px){
    .contact-us-section-four p{
        font-size: 25px;
    }
    .contact-us-section-four #p-id{
        font-size: 18px;
    }
    .contact-us-section-four-followus #follower{
        font-size: 25px;
        padding-top: 50px;
    }
    .contact-us-section-four-followus #socialmedia{
        font-size: 18px;
    }
    .third-section-form p{
        font-size: 15px;
    }
}

.starrate span.ctrl { position:absolute; z-index:2;}
.starrate { color:var(--orange); cursor:pointer}
.starrate.saved { color:var(--orange);}
.starrate:hover { color:var(--orange);} .starrate.saved:hover { color:var(--orange);}



.review-con{
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
}

.rate-area{
    margin-top: .75rem;
}

.consultant-img-con img{
    height: 45rem;
    object-fit: cover;
    object-position: top;
}

.fieldlabels{
    font-size: 1.4rem;
}

.review-intro{
    padding-left: 10rem;
    min-height: 8rem;
    position: relative;
    display: flex;
    align-items: center;
}

.review-intro .review-intro-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 8rem;
    height: 8rem;
    background-color: green;
}

.review-intro .review-intro-img img{
    width: 100%;
    height: 100%;
}

.review-small-icon i{
    font-size: 1.4rem;
}

.review-wrap-con{
    border-bottom: 1px solid #D2E4E8;
    padding: 2.5rem 0;
}

.review-wrap:last-of-type .review-wrap-con{
    border-bottom: none;
}

.uni-logo-wrap-con{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.uni-logo-wrap-con img{
    max-height: 10rem;
    width: auto;

}


.bg-main{
    background-color: var(--mcolor);
}

.title-white{
    color: var(--white) !important;
}

.title-large{
    font-size: 6.5rem;
}

.address-wrap h3{
    font-weight: 700;
    font-size: 3.2rem;
}

.bold{
    font-weight: 500;
}

.social-ul{
    display: flex;
    flex-wrap: wrap;
}

.social-ul li{
    margin:0 1rem;
    width: 4rem;
    height:4rem;
    border-radius: .4rem;
    background-color: var(--black);
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    cursor:pointer;
}

.social-ul li:first-child{
    margin-left: 0;
}

.social-ul li:last-child{
    margin-right: 0;
}

.social-ul li a{
    color: var(--white);
}

.social-ul li:hover{
    background-color: var(--mcolor);
}

.light-bg{
    background-color: #FEFFE0;
}

.uni-area-con .logo-area img{
    width: auto;
    height: 18rem;
}

.uni-area-con .content-area h3{
    font-weight: 700;
}

.consultants-list h4{
    font-weight: 500;
}

.consultants-list ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.consultants-list ul li{
    margin: 0 2%;
    max-width: 25%;
    text-align: center;
}
/*img*/
.consultants-list ul li img{
    width: 6rem;
    height: 6rem;
    border-radius: 100%;
}

.consultants-list  img{
    object-fit: contain;

}
